package cn.com.qmth.examcloud.core.questions.base.enums;

public enum GenPaperType {

    /**
     * 细节组卷
     */
    SPECIFIC("细节"),

    /**
     * 宏观
     */
    ENSEMBLE("宏观"),

    /**
     * 普通组卷
     */
    COMMON("普通组卷");

    private String name;

    public String getName() {
        return name;
    }

    GenPaperType(String name) {
        this.name = name;
    }

}
